12 Replies Latest reply: Sep 7, 2013 11:59 AM by millmind
Nils C. Anderson Level 4 Level 4 (3,485 points)
Hello all,

I'm trying to find the JRE for Safari. Some of the webpages that I've visited require that a JRE
be installed for them to work correctly. Any suggestions?

My system is using Safari Version 5.0.2 (6533.18.5). And all recent updates have been installed.

Java for Mac OS X 10.6 Update 2 version 1.0

Thanks.

15in. PowerBook G4, 15in. MacBook Pro, Mac OS X (10.6.4), Safari Version 5.0.2 (6533.18.5)